<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds -->
<root>
	<item style="HR" name="Основные элементы карты"/>
	<item name="Градусная сеть" id="grid" visible="1"/>
	<item name="Населенные пункты" id="cities" visible="0"/>
	<item style="HR" name="Преобладающие направления ветров" id="" visible=""/>
	<item name="в июле" id="wind_s" visible="0"/>
	<item name="в январе" id="wind_w" visible="1"/>
	<item style="HR" name="Температура воздуха" id="" visible=""/>
	<item name="в июле" id="ts" visible="0"/>
	<item name="в январе" id="tw" visible="1"/>
	<functions>
		<_init><![CDATA[]]></_init>
		<_check><![CDATA[]]></_check>
		<_reset><![CDATA[]]></_reset>
	</functions>
</root>
